CVE-2015-2573

2015-04-16T17:00:00
ID CVE-2015-2573
Type cve
Reporter cve@mitre.org
Modified 2019-02-05T17:49:00

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.41 and earlier, and 5.6.22 and earlier, allows remote authenticated users to affect availability via vectors related to DDL.